@media (max-width: 950px)
{

/*********
  FOOTER
*********/

	#footer_siteMap,#footer_locations,#footer_associations,#footer_logo
	{
		width:100% !important;
	}
	#footer_siteMap
	{
		order: 2 !important;
		margin-top:50px;
		padding-top:50px;
		border-top:1px solid #89888f;
	}
	#footer_locations
	{
		order: 1 !important;
	}
	#footer_associations
	{
		order: 3 !important;
		padding-left:0 !important;
		margin-top:20px;
		margin-bottom:20px;
	}
	#footer_logo
	{
		order: 4 !important;
	    text-align: center;
	}
	#footer_socialMedia
	{
		margin-top:20px;
		text-align:center !important;
	}
	#footer_location_sydney,#footer_siteMap_left > div:first-child
	{
		padding-right:35px;
	}
	#footer_location_newcastle,#footer_siteMap_left > div:nth-child(2)
	{
		padding-left:35px;
	}

/**************
  IN THE MEDIA
**************/

	#in_the_media_outer > div:nth-child(odd)
	{
		border-right:none;
	}
	#in_the_media_outer > div
	{
		width:100%;
	}
	#in_the_media_outer > div:nth-last-child(2)
	{
		border-bottom:1pt solid #EAEAEA;
	}

/*
	.dropdown-menu > li 
	{
		border-bottom: 1px solid #fff;
		margin: 0 auto;
		display: inline-block;
		width: 80%;
	}

	.processWrap_inner > div, .process_middle_img
	{
		width: 75%;
	}

	.yearMonthWrap_news > div
	{
		text-align: left;
	}

	.headerMenuAndLogoWrap 
	{
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		margin-top: 20px;
	}

	.navbar-toggle
	{
		display: block;
	}

	.mainNavWithBg
	{
		display: none !important;
	}

	.homePageContentTop_text
	{
		left: -225px !important;
	}

	.newsWrapOuter
	{
		margin-top: 0;
	}

	.news-article-list
	{
		margin-bottom: 0;
	}

	.articleHome iframe
	{
		width: 100%;
	}

	.contactPageContactFormWrap
	{
		background-attachment: scroll;
		background-size: cover;
		background-position: center;
	}

	.descriptionAndReadBtnWrap_gallery
    {
        display: flex;
        display: -webkit-flex;
    }

	.descriptionAndReadBtnWrap_gallery
    {
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }

	.descriptionAndReadBtnWrap_gallery > div
    {
        position: relative;
    }

	.galleryText
    {
        -webkit-transform: initial;
        -ms-transform: initial;
        transform: initial;
    }

	.galleryText 
	{
        display: inline-flex;
		display: -webkit-inline-flex;
		align-items: center;
		-webkit-align-items: center;
        text-align: left;
        bottom: 0;
        top: initial;
        width: auto;
        right: initial;
	}

	.galleryText
	{
		flex-direction: column;
		-webkit-flex-direction: column;
		text-align: left;
		justify-content: flex-start;
		align-items: flex-start;
		-webkit-align-items: flex-start;
	}

	.caseStudiesWrap_ourWork {
		margin-top: -40px;
	}

	.projectDetailsLocationAndDateInnerWrap h2
	{
		font-size: 24px;
	}

	.serviceIndeWrap
	{
		width: 32%;
	}

	.serviceIndeWrap:nth-child(3n+3)
	{
		margin-right: 0;
	}

	.projectImagesWrap > a:hover:after, .blockWrap_subPage:hover:after, .galleryImageLink:hover:after, .newsDefaultPageBodyWeeklyWrap:hover:after, .newsDefaultPageBodyFeatureWrap:hover:after, .fotekGalleryImagesWrap a:hover:after, .homePageContentServicesWrap > div:hover:after
	{
		display: none;
	}

	.homePageContentLeftBox
	{
		display: none;
	}

	.bannerTextLine span
	{
		font-size: 5vw !important;
	}

	footer
	{
		padding: 30px 0;
	}

	footer p
	{
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.bannerTextLine_home 
	{
		font-size: 30px;
	}

	.projectDetailsLocationAndDateInnerWrap
	{
		justify-content: center;
		-webkit-justify-content: center;
		width: 100%;
	}

	.slick-next
	{
		right: 15px;
	}

	.lb-nav
	{
		width: 220px !important;
	}

	.whatTypeHeader_contact
	{
		margin-top: 20px;
	}

	.bookingFormWrap, .homePageBlockLinksOuterWrap, .testimonialsWrapOuter
	{
		background-attachment: initial;
		background-size: cover;
	}

	.serviceIndeWrap:hover .serviceIndeWrap_btn_wrap, .serviceIndeWrap:hover:before
	{
		display: none;
	}
*/
/************
 ENROLMENT FORM
*************/

	.enrolmentForm_optionButtons div
	{
		width:90%;
	}
	.enrolmentForm_outer
	{
		padding-left:30px;
		padding-right:30px;
		text-align:unset;
		padding-bottom:30px;
	}
	.enrolStep_option
	{
		width:100%;
		float:unset;
		text-align:unset;
	}
	div.enrolForm {
		width: 100%;
	}
	div.enrolStep
	{
		width: 100%;
		float:inherit;
	}
	div.enrolStep_option
	{
		width: calc(100vw - 60px);
		float:inherit;
		text-align:unset;
		padding-top:20px;
	}
	div.enrolStep_option > div
	{
		/*width:100%;*/
		padding:15px;
	}
	.landlordDetails_outer, .landlordDetails_property_outer
	{
		width: calc(100vw - 60px);
		display:block;
	}
	.enrolmentForm_formFields_sectionHeader
	{
		/*padding-top:30px !important;*/
	}
	.landlordDetails_property_outer
	{
		padding-top:90px;
	}
	.fullLengthSpacer
	{
		width: calc(100vw - 60px);
	}
	.enrolmentForm_formFields
	{
		width: calc(100vw - 60px);
	}
	#enrolSingleProperty_landlord_options
	{
		/*width: calc(100vw - 60px);*/
		width:100vw;
	}
	.enrolmentForm_formNavSection span.btn-std-white
	{
		color:#ac1127;
	}
	.enrolmentForm_formNavSection
	{
		width:100vw !important;
	}
	.enrolmentForm_formFields_section
	{
		width:100%;
		border-right:none;
		border-bottom:1pt solid #005a97;
	    padding-top: 35px;
		padding-bottom: 35px;
		padding-left:0;
		padding-right:0;
	}

	.smoke_alarm_services_item,.window_safety_services_item
	{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
		padding-left:60px;
		padding-right:60px;
	}



	/*************
		AWARDS
	*************/

	.awardsContainer
	{
		width:49%;
		margin-right:2%;
	}
	#awardsOuter > div:nth-child(3n+3)
	{
		margin-right:2%;
	}
	#awardsOuter > div:nth-child(2n+2)
	{
		margin-right:0;
	}

	/************
	  PORTFOLIO
	************/

	#portfolioDetailHeaderText_slantedInfoItem_item1, #portfolioDetailHeaderText_slantedInfoItemText_item1
	{

	}
	#portfolioDetailHeaderText_slantedInfoItem_item2, #portfolioDetailHeaderText_slantedInfoItemText_item2
	{
		margin-top: 18px;
	}
	#portfolioDetailHeaderText
	{
		width:40%;
	}
	#portfolioDetailHeaderImage
	{
		width:60%;
		min-height:500px;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
	}
	#slantedInfo_desktop_text > div:first-child
	{
	    top: 100px;
	}
}